BODY {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, sans serif; FONT-SIZE: 10px
}
.REGTEXT {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, sans serif, verdana; FONT-SIZE: 10px; OVERFLOW: hidden
}
.REGTEXTNO {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, sans serif, verdana; FONT-SIZE: 10px; OVERFLOW: hidden
}
a.REGTEXTNO:link {COLOR: #000000; text-decoration:none;}
a.REGTEXTNO:visited {COLOR: #000000; text-decoration:none;}
a.REGTEXTNO:hover {COLOR: #000000; text-decoration:underline;}
a.REGTEXTNO:active {COLOR: #000000; text-decoration:none;}

.side-citation {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, sans serif, verdana; font-weight:normal; text-align:right; margin:6px 0px 0px 50px; FONT-SIZE: 10px; OVERFLOW: hidden
}
a.side-citation:link {COLOR: #336699; text-decoration:none; margin-left:0}
a.side-citation:visited {COLOR: #336699; text-decoration:none; margin-left:0}
a.side-citation:hover {COLOR: #336699; text-decoration:underline; margin-left:0}
a.side-citation:active {COLOR: #336699; text-decoration:none; margin-left:0}


.REGTEXTBOLD {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, sans serif, verdana; FONT-SIZE: 10px; OVERFLOW: hidden; font-weight: bold
}
.pagetitle {
	COLOR: #003366; FONT-FAMILY: arial, helvetica, sans serif, verdana; FONT-SIZE: 13px; OVERFLOW: hidden; font-weight: bold
}

.pagetitleno {
	COLOR: #003366; FONT-FAMILY: arial, helvetica, sans serif, verdana; FONT-SIZE: 13px; OVERFLOW: hidden; font-weight: bold
}
a.pagetitleno:link {COLOR: #003366; text-decoration:none;}
a.pagetitleno:visited {COLOR: #003366; text-decoration:none;}
a.pagetitleno:hover {COLOR: #003366; text-decoration:underline;}
a.pagetitleno:active {COLOR: #003366; text-decoration:none;}


.SMALLTEXT {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, sans serif, verdana; FONT-SIZE: 11px; OVERFLOW: hidden
}
.SMALLTEXTBLUE {
	COLOR: #003366; FONT-FAMILY: arial, helvetica, sans serif, verdana; FONT-SIZE: 11px; OVERFLOW: hidden
}

.subheader {
	COLOR: #003366; FONT-FAMILY: arial, helvetica, sans serif, verdana; FONT-SIZE: 14px; OVERFLOW: hidden; font-weight: bold
}
.subsubheader {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, sans serif, verdana; FONT-SIZE: 12px; OVERFLOW: hidden; font-weight: bold
}
TD {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, sans serif, verdana; FONT-SIZE: 12px
}
.email {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, sans serif, verdana; FONT-SIZE: 12px; OVERFLOW: hidden
}
.footer {
	COLOR: #ffffff; FONT-FAMILY: arial, helvetica, sans serif; FONT-SIZE: 11px; OVERFLOW: hidden; font-weight: none
}
/* NEEDED STYLES */
div.slideMenuBG{position:absolute; left:0; top:0; z-index:1}
div.slideMenuText{position:absolute; left:2; top:2; z-index:200;}
/* NEEDED ----- This class should be named like this:
	#NAME_OF_YOUR_MENUcont
*/
#slideMenucont{position:absolute;	height:600; width:200; visibility:hidden;}

#printheader{
	display:none;
}

#printerfooter{
	display:none;
}